Subject: trading in India
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 05:21:00 -0700 (PDT)

By way of introduction, I am the director of global risk operations reporting 
to Sally Beck.  One of my responsibilities is to help new Enron offices set 
up risk control functions.  I have been speaking with Milind Laad and Heidi 
Hellman, located in India, concerning the marketing and origination of coal, 
liquid fuels, gas and power transacted by the Indian office.

I was wondering what your understanding of the Indian office's 
trading/marketing/origination plans are as coal and liquids and what type of 
trading authorizations you have given them to date.  I understand that any 
coal deals done by India will be included in George's book and any liquids 
deals done will be included in John's book.

Thanks,

Shona
713 853 9123